/*
 * DefinitiveRectangularArea.java
 *
 * Created on 22 mai 2005, 06:47
 */

package examples;

import modelling.RectangularArea;
import sema.Map;

/**
 *
 * @author Propriétaire
 */
public class DefinitiveRectangularArea extends RectangularArea {
    
    public DefinitiveRectangularArea(Map map, float x, float y, float x_length, float y_length) {
        super(map, x, y, x_length, y_length);
    }
    
    
    public boolean setX(float x){
        return false;
    }
    
    
    public boolean setY(float y){
        return false;
    }
    
    
    
}
